[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde headers not found, kdelibs-dev needed?

Mumia W. wrote:
On 07/17/2006 09:48 AM, Marc Wilson wrote:

On Mon, Jul 17, 2006 at 01:55:15AM -0400, H.S. wrote:

I am guessing I need kdelibs-dev package. However, if I try to install this, apt-get says it wants to remove gnome and gnome-core etc! What am I missing here?

Nothing.  That's how it works.

Not here. When I simulate installing kdelibs-dev (virtual package fulfilled by kdelibs4-dev) on Sarge, aptitude does not threaten to remove Gnome.

Your post makes more sense. After all, why in the world should kdelibs-dev need to remove gnome-*? In any case, things worked out with dselect as I mentioned in my other post.


Reply to: